StocksAndFisheriesKB - Task #25016

Unmerge of ICES Nephrops record
Apr 27, 2023 03:56 PM - Bracken van Niekerk

Status: Closed Start date: Apr 27, 2023
Priority: Normal Due date:

Assignee: Yannis Marketakis % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

Dear Yannis,

We noticed an incorrect merge of the record Norway lobster - Noup (FIRMS ID 13450, FishSource code 1167, RAM code NEPHFU?7,
UUID 883a3b1d-2041-3a1¢-9303-8dc09a3b2919).

Please could we ask that this record is unmerged, whereby the FishSource record (FishSource code 1167) and RAM record (RAM
code NEPHFU?7) are then merged (and approved) with FIRMS record Norway lobster - North Sea (Fladen) (FIRMS ID 10378, UUID
c8eebe8d-1a24-3f17-94c7-f15ac296365c) while retaining their approved UUID (883a3b1d-2041-3a1¢-9303-8dc09a3b2919).
Additionally, please would you merge (and approve) the FIRMS record (FIRMS ID 13450) with FishSource and RAM record Norway
lobster - Noup (FishSource code 2061, RAM code NEPHFU10, UUID 1f52bc9b-2351-39e4-a28c-899667c8fbfa) while retaining their
approved UUID (1f52bc9b-2351-39e4-a28c-899667c8fbfa).

Many thanks

@aureliano.gentile@fao.org

History

#1 - Apr 28, 2023 10:22 AM - Yannis Marketakis

- Status changed from New to In Progress

#2 - Apr 28, 2023 10:41 AM - Yannis Marketakis
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100
Done.

The new records are:

e https://data.d4science.org/ctlg/GRSF/883a3b1d-2041-3a1¢-9303-8dc09a3b2919
e https://data.d4science.org/ctlg/GRSF/1f52bc9b-2351-39e4-a28¢c-899667c8fbfa

#3 - May 03, 2023 09:34 AM - Bracken van Niekerk

Thank you kindly for this action Yannis, these new records look good.

#4 - May 03, 2023 11:56 AM - Aureliano Gentile
- Status changed from Feedback to Closed
